.btn { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.collapsing{ position: relative; height: 0; overflow: hidden;}
.collapsing{ -webkit-transition-timing-function: ease; -o-transition-timing-function: ease; transition-timing-function: ease;}
.collapsing{ -o-transition-duration: .35s; transition-duration: .35s;}
.collapsing{ -webkit-transition-property: height,visibility; -o-transition-property: height,visibility; transition-property: height,visibility;}

#topBar { display: block; height: 20px; z-index:10; }
#topBar a { color:#FFF; vertical-align: top; }
#topBar a:hover { color:#cecece; }
#topBar p { margin: 0 0 0 5px; line-height:20px; font-size: 12px; color: #FFF; }
#topBar ul { margin:0; padding:0; list-style:none; }
#topBar li { float:left; margin-right:5px; line-height:20px; }
#topBar .fa { margin: 0 4px !important; color:#FFF; }
#topBar .wa { font: normal normal normal 14px/1 FontAwesome; 
text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
#topBar .wa { font-size: inherit; margin: 0 4px !important; color: #00DF00 !important; }
#topMain { margin: 0px;}
#topNav { display: block; left: 0; right: 0; top: 0px; position: relative; z-index: 11; background-color: #3E0000; }
#topNav { /* DESACTIVO BORDE border-top: 3px solid #FF675B !important; border-bottom: 3px solid #FF675B !important; */ }
#mega_main_menu .nav_logo .logo_link { padding: 0 !important; }
#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link { background: #6B5E5E !important; } 
/* fondo color activo menu */

#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li:hover > .item_link, 
#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li > .item_link:hover { background: #c15210 !important; }
/* fondo color sobre menu */

#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li.default_dropdown .mega_dropdown, 
#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li > .mega_dropdown{ background: #000 !important; }
/* fondo sub menu */

#mega_main_menu.menu li.default_dropdown > .mega_dropdown > li > .item_link {  border-color: #835353 !important;}
#mega_main_menu.menu li .mega_dropdown .item_link *, #mega_main_menu.menu li .mega_dropdown a,
#mega_main_menu.menu li .mega_dropdown a *{  color: #fff !important;}
#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li > .item_link { background-color: transparent !important; }
/* fondo color LINK  A*/

@media (min-width:768px) { 
	.masespacio { padding-right: 4px !important; }
	/* 
	#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link { padding: 0px 10px 0px 15px !important; } Espacio Icono de link */
	/* 
	#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link::after { right: 8px !important; } icono dropdown */		
}

@media (max-width: 767px) {
#topBar a { font-size:12px; } 	
#mega_main_menu.responsive-enable.mobile_minimized-enable .nav_logo.mobile_menu_active + ul { margin-bottom: 5px !important;} 
/* margin 5 abajo menu */

#mega_main_menu.responsive-enable.mobile_minimized-enable > .menu_holder > .menu_inner > .nav_logo .mobile_toggle .mobile_button { padding-left: 1px !important; padding-right: 1px !important; }
.menu_holder > .menu_inner > .nav_logo .mobile_toggle .mobile_button { padding: 0 5px !important; }
#mega_main_menu li.default_dropdown > .mega_dropdown > li > .item_link { padding: 12px !important;}
#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link { background: #b1c4f2 !important; }
#mega_main_menu li.default_dropdown > .mega_dropdown > li { background-color: #000; }

#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li > .item_link { background-color: transparent !important; } 
/* fondo color LINK  A*/

#mega_main_menu.first-lvl-align-right > .menu_holder > .menu_inner > ul { text-align: left !important; }
#mega_main_menu.responsive-enable > .menu_holder > .menu_inner > ul > li  { border-bottom: 1px solid #FFF !important; }
#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li.default_dropdown .mega_dropdown,
#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li > .mega_dropdown,
#mega_main_menu.menu > .menu_holder > .menu_inner > ul > li .mega_dropdown > li .post_details { width: 90% !important; }

.menu_holder > .menu_inner > ul > li > .item_link::after { border-width: 8px 5px !important; right: 10px !important; }	
/* icono dropdown */

.menu_holder > .menu_inner > ul { background-color: #e0baba !important; } /* fondo color menu drop */
.menu_holder > .menu_inner > ul > li > .item_link * { color: #000 !important; }	/* Color letras  */
.menu_holder > .menu_inner > ul > li:hover > .item_link * { color: #fff !important;  } /* Color letras sobre  */
.menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text { height: 42px !important; }
.menu_holder > .menu_inner > ul > li > .item_link, 	.menu_holder > .menu_inner > ul > li > .item_link > .link_content,
.menu_holder > .menu_inner > ul > li > .item_link > i { height: 42px !important; line-height: 42px !important; }
}